Desbordamiento de búfer en Apple QuickTime ActiveX

SeguridadVirus

El componente Activex de Apple QuickTime v5.0.2 se ve afectado por una vulnerabilidad que permitiría un ataque DoS y la posterior ejecución de código.

El componente Activex de Apple QuickTime v5.0.2 se ve afectado por una vulnerabilidad que permitiría un ataque DoS y la posterior ejecución de código.

Leer la biografía del autor  Ocultar la biografía del autor